[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

lot of dependencies

 ... then installing apache-ssl.


P.S. I hope my messages will serve as feedback.
 I updated the system, and a number of things went
 wrong. Enlightenment is still broken, for example,
 together with perl and ssh. And I still wonder why
 is that the dependencies are different between
 Debian i386 and ppc...

Reply to: